﻿body {
}

.cmsEditor
{
	padding: 5px 2px 5px 5px;
	border: 1px dashed silver;
	background-color: #EEC;
}

.cmsEditor label
{
	color: #665;
	font-family: Tahoma;
	font-size: 9px;
	margin-bottom: 0px;
	
}


.cmsEditButton 
{
	border: 1px solid #AAA;
	background-color: #EEE;
	width: 60px;
	height: 18px;
	float:right;
	cursor: pointer;	
	cursor: hand;
	text-align: center;
	font-family: tahoma;
	font-size: 9px;
	color: #665;
	padding-top: 2px;
	margin-left: 5px;	
	margin-top: 5px;
}

.cmsEditButtonOver
{
	color: Black;	
}

.cmsEditButtonDown
{
	background-color: #AAA;	
}

.cmsEditorTitleInput
{
	width: 99%;
	border: 1px solid #EEE;
	background-color: White;	
	margin-right: 3px;
}

.cmsEditorTextArea
{
	width:100%;
	height: 300px;
	border: 1px solid #EEE;
	font: inherit;
	background-color: White;	
	margin-right: 0px;
}

